export const ELEVATORS_LIST_FETCH_REQUESTED = 'ELEVATORS_LIST_FETCH_REQUESTED';
export const ELEVATORS_LIST_FETCH_SUCCESS = 'ELEVATORS_LIST_FETCH_SUCCESS';
export const ELEVATORS_LIST_FETCH_ERROR = 'ELEVATORS_LIST_FETCH_ERROR';

export const ELEVATORS_MOVE_TO_FLOOR_REQUESTED = 'ELEVATORS_MOVE_TO_FLOOR_REQUESTED';
export const ELEVATORS_MOVE_TO_FLOOR_SUCCESS = 'ELEVATORS_MOVE_TO_FLOOR_SUCCESS';
export const ELEVATORS_MOVE_TO_FLOOR_ERROR = 'ELEVATORS_MOVE_TO_FLOOR_ERROR';

export const ELEVATORS_REQUEST_REQUESTED = 'ELEVATORS_REQUEST_REQUESTED';
export const ELEVATORS_REQUEST_SUCCESS = 'ELEVATORS_REQUEST_SUCCESS';
export const ELEVATORS_REQUEST_ERROR = 'ELEVATORS_REQUEST_ERROR';

